/*--------------------------------------------------------------
	使い回すスタイル
/*--------------------------------------------------------------
	clearfix
--------------------------------------------------------------*/
/*'display: flow-root'の利用に関しては現在は保留にした方が良いと思い使っていません。[2017.10.12]*/
.clearfix:after {
		content:" ";
		display:block;
		clear:both;
}
.txt-center {
	text-align: center;
}
.txt-left {
	text-align: left;
}
.txt-right {
	text-align: right;
}
.f-left {
	float: left;
}
.f-right {
	float: right;
}
.postC {
	padding: 0 ;
	overflow: hidden;
}
.postC + .postC {
	margin-top: 40px;
}
.postC-header {
}
.postC-body {
}
.postC-footer {
	padding: 10px 0 0;
}
.mark-news {
	color: #f35862;
	font-size: 1.3rem;
	font-style: italic;
}

/********** theme checkプラグインで必須と言われたもの **********/
.wp-caption{}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.bypostauthor{}
.alignright{}
.alignleft{}
.aligncenter{}

/*--------------------------------------------------------------
	丸矢印
--------------------------------------------------------------*/

a.arrow1,
a.arrow2 {
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
.arrow1::before,
.arrow1::after,
.arrow2::before,
.arrow2::after {
	position: absolute;
	top: 0;
	bottom: 12px;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

.circleArrow::before,
.circleArrow2::before {
	box-sizing: border-box;
	width: 18px;
	height: 18px;
	border: 1px solid #3cc8c3;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.circleArrow::after,
.circleArrow2::after {
	left: 5px;
	width: 4px;
	height: 4px;
	border-top: 2px solid #3cc8c3;
	border-right: 2px solid #3cc8c3;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.circleArrow:hover::before,
.circleArrow2:hover::before {
	background-color: #3cc8c3;
}

.circleArrow:hover::after,
.circleArrow2:hover::after {
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}

.arrow2::before,
.arrow2::after {
	bottom: 0;
	left: -20px;
}

.circleArrow2::after {
	left: -15px;
}


/*--------------------------------------------------------------
	その他
--------------------------------------------------------------*/
.entry__content .mg0,
.a__b__one .mg0 {
	margin: 0;
}
